# Italian translation of libgdata.
# Copyright (C) 2009, 2010, 2011 the libgdata copyright holder
# Copyright (C) 2012, 2013, 2014, 2015, 2016 the Free Software Foundation, Inc.
# This file is distributed under the same license as the libgdata package.
# Rita Bandiera <rbandiera@email.it>, 2009
# Milo Casagrande <milo@ubuntu.com>, 2010, 2012, 2013, 2016.
# Claudio Arseni <claudio.arseni@ubuntu.com>, 2011, 2013, 2014, 2015.
# Gianvito Cavasoli <gianvito@gmx.it>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: ligbdata\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgdata&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 19:39+0200\n"
"PO-Revision-Date: 2016-10-14 12:13+0200\n"
"Last-Translator: Gianvito Cavasoli <gianvito@gmx.it>\n"
"Language-Team: Italiano <gnome-it-list@gnome.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Project-Style: gnome\n"
"X-Poedit-Language: Italian\n"
"X-Poedit-Country: ITALY\n"

msgid "The supplied document had an invalid content type."
msgstr "Il documento fornito aveva un tipo di contenuto non valido."
